Show / Hide Table of Contents

# Struct AddonContentsFinder

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.UI

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct AddonContentsFinder

### Fields

| Improve this Doc View Source

#### AtkUnitBase

##### Declaration

    public AtkUnitBase AtkUnitBase

##### Field Value

Type | Description
--- | ---
AtkUnitBase |

| Improve this Doc View Source

#### ClearSelectionButton

##### Declaration

    public AtkComponentButton*ClearSelectionButton

##### Field Value

Type | Description
--- | ---
AtkComponentButton* |

| Improve this Doc View Source

#### Dungeons1RadioButton

##### Declaration

    public AtkComponentRadioButton*Dungeons1RadioButton

##### Field Value

Type | Description
--- | ---
AtkComponentRadioButton* |

| Improve this Doc View Source

#### Dungeons2RadioButton

##### Declaration

    public AtkComponentRadioButton*Dungeons2RadioButton

##### Field Value

Type | Description
--- | ---
AtkComponentRadioButton* |

| Improve this Doc View Source

#### DutyRouletteRadioButton

##### Declaration

    public AtkComponentRadioButton*DutyRouletteRadioButton

##### Field Value

Type | Description
--- | ---
AtkComponentRadioButton* |

| Improve this Doc View Source

#### GoldSaucerRadioButton

##### Declaration

    public AtkComponentRadioButton*GoldSaucerRadioButton

##### Field Value

Type | Description
--- | ---
AtkComponentRadioButton* |

| Improve this Doc View Source

#### GuildHeistsRadioButton

##### Declaration

    public AtkComponentRadioButton*GuildHeistsRadioButton

##### Field Value

Type | Description
--- | ---
AtkComponentRadioButton* |

| Improve this Doc View Source

#### JoinButton

##### Declaration

    public AtkComponentButton*JoinButton

##### Field Value

Type | Description
--- | ---
AtkComponentButton* |

| Improve this Doc View Source

#### PvpRadioButton

##### Declaration

    public AtkComponentRadioButton*PvpRadioButton

##### Field Value

Type | Description
--- | ---
AtkComponentRadioButton* |

| Improve this Doc View Source

#### Raids1RadioButton

##### Declaration

    public AtkComponentRadioButton*Raids1RadioButton

##### Field Value

Type | Description
--- | ---
AtkComponentRadioButton* |

| Improve this Doc View Source

#### Raids2RadioButton

##### Declaration

    public AtkComponentRadioButton*Raids2RadioButton

##### Field Value

Type | Description
--- | ---
AtkComponentRadioButton* |

| Improve this Doc View Source

#### Trials1RadioButton

##### Declaration

    public AtkComponentRadioButton*Trials1RadioButton

##### Field Value

Type | Description
--- | ---
AtkComponentRadioButton* |

| Improve this Doc View Source

#### Trials2RadioButton

##### Declaration

    public AtkComponentRadioButton*Trials2RadioButton

##### Field Value

Type | Description
--- | ---
AtkComponentRadioButton* |